.globalNavigation li{
	display:inline;
	zoom: 1;
	margin-right:5px;
}

.globalNavigation li.current a, .globalNavigation li a{
	padding-right: 46px;
}
.globalNavigation li a.shortcutIcon, .globalNavigation li.current a.shortcutIcon{
	width:37px;
	padding:0;
}
.globalNavigation li img{
	margin:0;
	vertical-align: baseline;
}
